package com.dao.imp;

import com.dao.StudentDao;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Repository;

//<bean id="studentDao" class="com.com.dao.imp.StudentDaoImpl"></bean>
@Repository
public class StudentDaoImpl implements StudentDao {

    @Override
    public void showStudent() {
        System.out.println("show...");
    }
}
